html, body {
    font-family: 'Droid Serif', serif;
    font-size: 14px;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
body {
    /* needed to fix font appearance on MacOS in Safari and Chrome, see https://stackoverflow.com/a/60799683*/
    -webkit-font-smoothing: antialiased; 
}
a, a:link, a:visited {
    color: #149b9e;
    text-decoration: none;
}
a:hover {
    border-bottom: 1px solid #149b9e;
}
p {
	margin: 0;
	padding: 0;
}
hr {
	background-color: #000;
	height: 1px;
	box-shadow: 0;
}


#header {
    font-family: 'Droid Sans', sans-serif;
    background-color: #FFF;
    width: 100%;
    height: 200px;
}
#page {
    display: inline-block;
    background-color: #f9f9f6;
    width: 100%;
    min-width: 1050px;
    height: auto;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
#footer {
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    background-color: #FFF;
    width: 100%;
    display: inline-block;
    padding-top: 10px;
    padding-bottom: 10px;
}


.content {
    width: 1050px;
    margin: auto;
}
.content .left, .content .center, .content .right {
    float: left;
}
.content .left {
    width: 150px;
    padding-right: 50px;
}
.content .center {
    width: 600px;    
}
.content .right {
    width: 200px;
    padding-left: 50px;
}


#unilogo {
    cursor: pointer;
    margin-top: 80px;
    width: 118px;
    height: 37px;
}


#webernlogo {
    cursor: pointer;
    margin-top: 100px;
    font-size: 20px;
    letter-spacing: 1.5px;
}
#webernlogo img {
    width: 375px;
}

.footerlogo {
    cursor: pointer;
}


.language {
    cursor: pointer;
    letter-spacing: 1.5px;
    font-size: 12px;
}
#contact {
    cursor: pointer;
    letter-spacing: 1.5px;
    float: right;
    font-size: 12px;
}
.language:hover, #contact:hover {
    color: #666;
}

#submenu {
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    letter-spacing: 1.5px;
    margin-top: 55px;
    padding-bottom: 10px;
}

#submenu div {
    cursor: pointer;
    border-top: 1px solid #000;
    margin-bottom: 30px;
}
#submenu div span {
    display: inline-block;
    padding-top: 5px;
    border-top: 2px solid #f9f9f6;
}

#submenu div:hover {
    color: #666;
}
#submenu .active span {
    border-top: 2px solid #000;
}


#menu {
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    letter-spacing: 1.5px;
    clear: both;
    width: 600px;
    height: 55px;
}
#menu div {
    float: left;
    cursor: pointer;
    margin-right: 45px;
    padding-top: 5px;
    border-top: 2px solid #f9f9f6;
}
#menu div:hover {
    color: #666;
}
#menu .active {
    border-top: 2px solid #000;
}

#search {
    height: 55px;
}


#maintext {
    width: 600px;
    height: auto;
    font-size: 15px;
    border-top: 1px solid #000;
    padding-top: 10px;
    padding-bottom: 50px;
}

#maintext img {
    max-width: 600px;
    height: auto;
}


#righttext {
    font-family: 'Droid Sans', sans-serif;
    font-size: 13px;
    width: 200px;
    height: auto;
    border-top: 1px solid #000;
    padding-top: 10px;
    padding-bottom: 50px;
}


#righttext img {
    max-width: 200px;
    height: auto;
}


#footer img {
    width: 145px;
    height: 50px;
}


#footer span {
	cursor: pointer;
}

#footer span:hover {
	color: #666;
}



.node {
}

.node .item {
    width: 100%;
    min-height: 20px;
    padding: 5px 0px;
    display: inline-block;
    clear: both;   
}

.node .item .spacer {
    float: left;
    height: 22px;
}

.node .item .title {
    display: inline-block;
    float: left;
    cursor: pointer;
}

.node .item .title .plusminus {
    display: block;
    float: left;
    width: 20px;
    height: 22px;
    font-size: 20px;
    position: relative;
    top: -4px;
    color: #00a4a7;
}

.node .item .title .text {
    display: block;
    float: left;
    overflow: hidden;
    width: 570px; /* make sure its dynamically calculated in php */
    height: auto;
}

.node .item .title .link {
    color: #00a4a7;
}



.personbox {
	overflow: hidden;
	width: 100%;
	height: 375px;
	padding-bottom: 10px;
	border-bottom: 1px solid #000;
	margin-bottom: 10px;
}